---
name: John T Skarbek
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Staff
  Site Reliability Engineer, Delivery</a>
reports_to: dave-smith
picture: johnskarbek.jpg
twitter:
gitlab: skarbek
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Delivery Team
projects:
  gitlab-chart: reviewer
  release-tools: maintainer
  k8s-workloads-gitlab-com: maintainer
story: 'John loves building Infrastructure and herding servers.  It''s a passion that
  started when he was playing with computers at a young age.  In his free times he''s
  playing a few board games and video games, dabbling in Astronomy, cycling, and learning
  other technologies in a wide variety of realms.

  '
specialty:
- 'Software Delivery: Deploy'
job_title: Staff Site Reliability Engineer
public: true

